[user]
	name = Quinn
	email = quinnthepigeon@proton.me
	signingkey = 47378BDBE5E29830
[tag]
	gpgSign = true
[commit]
	gpgSign = true
[init]
	defaultBranch = main
[core]
	editor = nvim
	; pager = nvim -dR
[color]
	ui = auto
	pager = yes
